Opened 10 years ago

Closed 7 years ago

#1957 closed defect (invalid)

mod_tile debian packaging is missing dependencies

Reported by: Baruch Even Owned by: jochen@…
Priority: major Milestone:
Component: mod_tile Version:
Keywords: mod_tile debian Cc:

Description

Dependencies for dpatch and pkg-config are missing. The mapnik dependency should indicate it needs version at least 0.6, it doesn't build with 0.5.1 in Debian Lenny.

Change History (3)

comment:1 Changed 10 years ago by Grant Slater

Owner: changed from Tom Hughes to jochen@…

comment:2 Changed 8 years ago by Tom Hughes

Component: utilsmod_tile

comment:3 Changed 7 years ago by amm

Resolution: invalid
Status: newclosed

Closing as it seems entirely out of date. Also the packages now work at least for Ubuntu.

Should the problems persist in the current version, please re-open the ticket.

Note: See TracTickets for help on using tickets.